RK-J - Bug #2916

Chrome extension: Does not fire in some cases
03/05/2023 05:21 PM - Ram Kordale

Status: Closed Start date: 03/05/2023
Priority: High Due date: 03/10/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

Go to youtube.com. search for a video for which we have metadata. click on it. api is not called and extension is not fired.

for example, suppose the extension code is pointing to QA which has the 2011 MIT Algorithms book. If you go to youtube.com and
search for "mit algorithms" and choose "MIT 6.006 Introduction to Algorithms, Fall 2011" playlist from "MIT OpenCourseWare", the
extension does not fire. but, if you open the browser and copy/paste the playlist url

https://www.youtube.com/watch?v=HtSuA80QTyo&list=PLUI4u3cNGP610qg3tWYp6V_F-5jb5L2iHb, then the extension works fine.

History

#1 - 03/10/2023 05:06 AM - Ayush Khandelwal
- Due date set to 03/10/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 03/10/2023 05:08 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 01:04 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 03/28/2023 11:21 AM - Ram Kordale
- Status changed from Feedback to Closed
